/**
 * Copyright &copy; 2015-2020 <a href="http://www.jeeplus.org/">JeePlus</a> All rights reserved.
 */
package com.jeeplus.modules.sg.material.mapper;

import com.jeeplus.core.persistence.BaseMapper;
import com.jeeplus.core.persistence.annotation.MyBatisMapper;
import com.jeeplus.modules.sg.material.entity.Material;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * 项目管理MAPPER接口
 * @author
 * @version
 */
@MyBatisMapper
public interface MaterialMapper extends BaseMapper<Material> {
    Material findByMaterialId(Material material);

    Integer updateInfo(Material material);

    void saveMater(List<Material> list);

    Material findByProIn(@Param("projectId") String projectId, @Param("inforId") String infoId);
}