<%@ page contentType="text/html;charset=UTF-8" %>
<%@ include file="/webpage/include/taglib.jsp"%>
<html>
<head>
	<title>项目管理列表页</title>
	<meta http-equiv="Content-type" content="text/html; charset=utf-8">
	<meta name="decorator" content="ani"/>
	<%@ include file="/webpage/include/bootstraptable.jsp"%>
	<%@include file="/webpage/include/treeview.jsp" %>
	<%@include file="informationList.js" %>
</head>
<body>
	<div class="wrapper wrapper-content">
	<div class="panel panel-primary">
	<div class="panel-heading">
		<h3 class="panel-title">项目管理列表</h3>
	</div>
	<div class="panel-body">
	
	<!-- 搜索 -->
	<div id="search-collapse" class="collapse">
		<div class="accordion-inner">
			<form:form id="searchForm" modelAttribute="information" class="form form-horizontal well clearfix">
			 <div class="col-xs-12 col-sm-6 col-md-4">
				<label class="label-item single-overflow pull-left" title="项目定义号：">项目定义号：</label>
				 <form:input path="projectId" htmlEscape="false" maxlength="100"  class=" form-control"/>
			</div>
			 <div class="col-xs-12 col-sm-6 col-md-4">
				<label class="label-item single-overflow pull-left" title="项目名称：">项目名称：</label>
				<form:input path="projectName" htmlEscape="false" maxlength="100"  class=" form-control"/>
			</div>
			 <div class="col-xs-12 col-sm-6 col-md-4">
				<div class="form-group">
					<label class="label-item single-overflow pull-left" title="送审部门：">&nbsp;送审部门：</label>
					<form:input path="department" htmlEscape="false" maxlength="100"  class=" form-control"/>
				</div>
			</div>
			 <div class="col-xs-12 col-sm-6 col-md-4">
				 <div class="form-group">
					<label class="label-item single-overflow pull-left" title="审定日期：">&nbsp;一级单位：</label>
					 <form:input path="firstUnits" htmlEscape="false" maxlength="100"  class=" form-control"/>
				</div>
			</div>
				<div class="col-xs-12 col-sm-6 col-md-4">
					<div class="form-group">
						<label class="label-item single-overflow pull-left" title="审定日期：">&nbsp;二级单位：</label>
						<form:input path="secondUnits" htmlEscape="false" maxlength="100"  class=" form-control"/>
					</div>
				</div>
		 <div class="col-xs-12 col-sm-6 col-md-4">
			<div style="margin-top:26px">
			  <a  id="search" class="btn btn-primary btn-rounded  btn-bordered btn-sm"><i class="fa fa-search"></i> 查询</a>
			  <a  id="reset" class="btn btn-primary btn-rounded  btn-bordered btn-sm" ><i class="fa fa-refresh"></i> 重置</a>
			 </div>
	    </div>	
	</form:form>
	</div>
	</div>
	
	<!-- 工具栏 -->
	<div id="toolbar">
		<shiro:hasPermission name="test:onetomany:dialog:testDataMain1:add">
			<button id="btnCom" class="btn btn-info">
				<i class="fa fa-folder-open-o"></i> 导入综合信息表
			</button>
		</shiro:hasPermission>
			<shiro:hasPermission name="test:onetomany:dialog:testDataMain1:add">
				<button id="btnInformation" class="btn btn-info">
					<i class="fa fa-folder-open-o"></i> 导入欠供物资
				</button>
			</shiro:hasPermission>
		<shiro:hasPermission name="test:onetomany:dialog:testDataMain1:add">
			<button id="btnSearch" class="btn btn-info">
				<i class="fa fa-folder-open-o"></i> 导入批量项目查询
			</button>
		</shiro:hasPermission>
		    </div>
		
	<!-- 表格 -->
	<table id="informationTable"   data-toolbar="#toolbar"></table>

    <!-- context menu -->
    <ul id="context-menu" class="dropdown-menu">
    	<shiro:hasPermission name="test:onetomany:dialog:testDataMain1:view">
        <li data-item="view"><a>查看</a></li>
        </shiro:hasPermission>
    	<shiro:hasPermission name="test:onetomany:dialog:testDataMain1:edit">
        <li data-item="edit"><a>编辑</a></li>
        </shiro:hasPermission>
        <shiro:hasPermission name="test:onetomany:dialog:testDataMain1:del">
        <li data-item="delete"><a>删除</a></li>
        </shiro:hasPermission>
        <li data-item="action1"><a>取消</a></li>
    </ul>  
	</div>
	</div>
	</div>
</body>
</html>